## haskell-filelock 0.1.0.1

=== debian/changelog ===
haskell-filelock (0.1.0.1-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:27 -0500

haskell-filelock (0.1.0.1-1) experimental; urgency=low

  * Initial release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:37 +0200
