=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/takano-akio/filelock
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
-X-Description: Portable interface to file locking (flock / LockFileEx)
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-filelock
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+X-Description: portable interface to file locking (flock / LockFileEx)
  This package provides an interface to Windows and Unix file locking
  functionalities.
