## haskell-filelock 0.1.1.4

=== debian/changelog ===
haskell-filelock (0.1.1.4-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:02:05 +0100

haskell-filelock (0.1.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 11:32:18 -0400
