## haskell-filelock 0.1.1.5

=== debian/changelog ===
haskell-filelock (0.1.1.5-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:33 +0300

haskell-filelock (0.1.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 11:24:31 +0300
