=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-filelock
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.1
 Homepage: http://github.com/takano-akio/filelock
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-filelock
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-filelock
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-filelock]
 X-Description: portable interface to file locking (flock / LockFileEx)
  This package provides an interface to Windows and Unix file locking
  functionalities.
