## haskell-filelock 0.1.1.7

=== debian/changelog ===
haskell-filelock (0.1.1.7-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Sep 2024 22:48:45 +0300

haskell-filelock (0.1.1.7-1) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 20:13:37 +0300
