=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: haskell-filelock
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
-Homepage: http://github.com/takano-akio/filelock
+Standards-Version: 4.7.0
+Homepage: http://github.com/haskell-pkg-janitors/filelock
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-filelock
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-filelock]
 X-Description: portable interface to file locking (flock / LockFileEx)
