## haskell-filelock 0.1.1.8

=== debian/changelog ===
haskell-filelock (0.1.1.8-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 05 Jan 2026 16:49:27 +0200
